cancel
Showing results for 
Search instead for 
Did you mean: 

AVG Free 2013.0.2805 does not comply

Highlighted
New Contributor

AVG Free 2013.0.2805 does not comply

Hi,

 

I am currently using SA 2500 with OS of 7.3R1 and ESAP of 2.3.0

 

The Host Checker is set to allow AVG Anti-Virus Free Edition (2013.x) which works fine. However when I set the Check for the virus definition files to not be older than 1 update, I receive a message saying that  AVG Anti-Virus Free Edition 2103.0.2805 does not comply with policy. Compliance requires the latest virus definitions.

 

AVG is fully updated from the application (and from the latest download from AVG website). According to sites AVG 2013.0.2805 was released December 10th 2012 and appears to be the latest version.

 

The logs show that "the current virus signature list imported sucessfully".

 

Does anyone know I receive this error when the latest virus defintion is not older than 5 updates? and how can I resolve this without setting it to no check for the virus definition files.

 

Regards

3 REPLIES 3
Highlighted
Respected Contributor

Re: AVG Free 2013.0.2805 does not comply

Do you mean that if you allow 5 updates it works successfully?

I would recommend opening a case with JTAC so we can then open a case with OPSWAT to have this looked at (or receive confirmation that they are aware of the issue). 

Highlighted
New Contributor

Re: AVG Free 2013.0.2805 does not comply

Hi,

 

Thanks for reply. The option that I want to select is no more than 5 definitions but setting any number 1-20 do not allow this version of AVG to work.

 

I was amazed to see that no one else was encountering this problem.

 

Kind Reagrds

Highlighted
Super Contributor

Re: AVG Free 2013.0.2805 does not comply

Hi,

 

This is a known issue and for getting JTAC to confirm and provide the details about the issue, I would reconmmend opening a jtac case.

 

Regards,

Jai